html {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #413742;
	background-color: #E1EAEF;
}


a {
	color: #413742;
	text-decoration: none;
}


ul {
	list-style-image: none;
	list-style-type: none;
}


li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}


#container {
	width: 960px;
	height: 617px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#nav {
	height: 50px;
	color: #E1EAEF;
}
#top {
	background-image: url(../img/new_index_top.jpg);
	background-repeat: no-repeat;
	height: 67px;
}
#center {
	background-image: url(../img/new_index_center.jpg);
	background-repeat: repeat-y;
	height: 300px;
	text-align: center;
}

#footer {
	background-image: url(../img/new_index_footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 180px;
	overflow:hidden
}
